@charset "UTF-8";

/* サイト全体の基本設定 */
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	src: url('../fonts/NotoSansJP-VariableFont_wght.ttf') format('woff2 supports variations'),
		url('../fonts/NotoSansJP-VariableFont_wght.ttf') format('woff2-variations');
	font-display: swap;
}

@font-face {
	font-family: 'Noto Serif JP';
	font-style: normal;
	src: url('../fonts/NotoSerifJP-VariableFont_wght.ttf') format('woff2 supports variations'),
		url('../fonts/NotoSerifJP-VariableFont_wght.ttf') format('woff2-variations');
	font-display: swap;
}

:root {
	--color_black: #333;
	--color_white: #fff;
	--color_gray01: #666;
	--color_gray02: #999;
	--color_gray03: #ccc;
	--color_gray04: #ededed;
	--color_gray05: #f5f5f5;
	--color01: #55217B;
	--color02: #774d95;
	--color03: #D9D9D9;
	--ff_jp: YakuHanJP, "Noto Sans JP", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	--ff_serif_jp: "Noto Serif JP", serif;
	--fw_jp_normal: 400;
	--fw_jp_bold: 700;
	--fw_serif_jp_normal: 400;
	--fw_serif_jp_bold: 700;
	--content_w_sm: 432px;
	--content_w_md: 768px;
	--content_w_lg: 1280px;
}

* {box-sizing: border-box;}

html {
	scroll-behavior: smooth;
}

body {
	font-family: var(--ff_jp);
	width: 100%;
	font-size: 15px;
	line-height: 2.0;
	margin: 0 auto;
	font-weight: var(--fw_jp_normal);
	color: var(--color_black);
	background-color: var(--color_white);
}

img {width: 100%; display: block;}

ol, ul, li {list-style-type: none;}

a {color: var(--color01); display: inline-block; text-underline-offset: 4px;}
a:hover {text-decoration: none; color: var(--color02);}

button {font-family: inherit; border: none; font-weight: var(--fw_jp_normal);}




/* レスポンシブ用の基本設定 */
.sp-only {display: none;}

/* スマートフォン用 */
@media screen and (max-width: 768px) {
	.sp-only {display: block;}
	.pc-only {display: none;}
}


/* 共通フレーム基本設定 */
main {
	padding-top: 64px;
}

.wrapper {
	margin: 160px auto;
}

.container {
	width: 90%;
	max-width: var(--content_w_lg);
	margin: 0 auto;
}

.text {
	text-align: justify;
}


/* フォント設定 */
.fs70 {font-size: 70%;}
.fs80 {font-size: 80%;}
.fs120 {font-size: 120%;}
.fs130 {font-size: 130%;}
.fs150 {font-size: 150%;}
.fs200 {font-size: 200%;}


/* 画像設定 */
.img--cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.img--contain {
	width: 100%;
	height: 100%;
	object-fit: contain;
}



/* ヘッダー設定 */
.header {
	position: fixed;
	top: 0;
	background-color: var(--color_white);
	width: 100%;
	z-index: 999;
	height: 64px;
	padding: 0 24px;
	transition: 0.6s;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-ms-transition: 0.6s;
	-o-transition: 0.6s;
}

.header .header__container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
	margin: 0 auto;
}

.header .header__logo {
	width: calc(100% - 48px - 8px);
	max-width: 112px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}



/* フッター設定 */
.footer {
	background-color: var(--color01);
	padding: 24px 0;
}

.footer .footer__container {
	width: 90%;
	margin: 0 auto;
}

.footer .footer__content {
	color: var(--color_white);
}

.footer .footer__logo {
	max-width: 120px;
}

.footer .footer__company {
	font-size: 14px;
	line-height: 1.6;
	margin-top: 16px;
}

.footer address {
	font-style: normal;
}

.footer .footer__copyrights {
	font-size: 12px;
	color: var(--color_white);
	margin-top: 16px;
}



/* h2基本設定(コンテンツタイトル) */
.cont-ttl__unit--primary {
	margin-bottom: 48px;
	text-align: center;
}
.cont-ttl__unit--secondary {
	margin-bottom: 48px;
	text-align: left;
}

.cont-ttl__inner {
	display: inline-block;
	padding-bottom: 24px;
	color: var(--color01);
	border-bottom: 1px solid currentColor;
	font-family: var(--ff_serif_jp);
}
.cont-ttl__unit--primary .cont-ttl__inner {
	padding-left: 24px;
	padding-right: 24px;
}
.cont-ttl__unit--secondary .cont-ttl__inner {
	padding-right: 24px;
}

.cont-ttl {
	font-size: clamp(18px, 32 / 768 * 100vw, 32px);
	line-height: 1.6;
	font-weight: var(--fw_serif_jp_normal);
	letter-spacing: 0.05em;
}

.cont-ttl--sub {
	line-height: 1.6;
	font-weight: var(--fw_serif_jp_normal);
	letter-spacing: 0.1em;
	margin-top: 0.5em;
}



/* リンクボタン基本設定 */
.link-btn__unit {
	margin-top: 16px;
}

.link-btn__unit .link-btn {
	font-size: 14px;
	line-height: 1.6;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 8px 40px 8px 16px;
	position: relative;
	transition: ease 0.3s;
	-webkit-transition: ease 0.3s;
	-moz-transition: ease 0.3s;
	-ms-transition: ease 0.3s;
	-o-transition: ease 0.3s;
	border-radius: 48px;
	-webkit-border-radius: 48px;
	-moz-border-radius: 48px;
	-ms-border-radius: 48px;
	-o-border-radius: 48px;
	width: 100%;
	overflow: hidden;
}
.link-btn__unit .link-btn::after {
	content: "";
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	z-index: 3;
	width: 24px;
	aspect-ratio: 1/1;
	background-repeat: no-repeat;
	background-size: 30%;
	background-position: 55% 50%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-ms-transition: .4s;
	-o-transition: .4s;
}

.link-btn__unit .link-btn span {
	position: relative;
	z-index: 3;
}

.link-btn__unit .link-btn--primary {
	max-width: 140px;
	color: var(--color_white);
	background-color: var(--color01);
}
.link-btn__unit .link-btn--primary::after {
	background-image: url(../img/common/icon_arrow-right_white.svg);
	border: 1px solid var(--color_white);
}
.link-btn__unit .link-btn--primary:hover {
	background-color: var(--color02);
}

.link-btn__unit .link-btn--secondary {
	max-width: 240px;
	color: var(--color_black);
	border: 1px solid currentColor;
}
.link-btn__unit .link-btn--secondary::after {
	background-image: url(../img/common/icon_arrow-right_white.svg);
	background-color: var(--color_black);
}
.link-btn__unit .link-btn--secondary:hover {
	color: var(--color_gray02);
}
.link-btn__unit .link-btn--secondary:hover::after {
	background-color: var(--color_gray02);
}




/* グローバルナビの設定 */
	/*** ハンバーガーボタン ***/
	.nav-burger-unit .open-btn {
		position: absolute;
		z-index: 9999;
		top: 8px;
		right: 24px;
		cursor: pointer;
		width: 48px;
		height: 48px;
	}

	/* ×に変化 */
	.nav-burger-unit .open-btn span {
		display: inline-block;
		position: absolute;
		left: 12px;
		height: 2px;
		border-radius: 0;
		background-color: #333333;
		width: 50%;
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-ms-transition: all 0.4s;
		-o-transition: all 0.4s;
}

	.nav-burger-unit .open-btn span:nth-of-type(1) {
		top:13px;
	}

	.nav-burger-unit .open-btn span:nth-of-type(2) {
		top:23px;
	}

	.nav-burger-unit .open-btn span:nth-of-type(3) {
		top:33px;
	}

	.nav-burger-unit .open-btn.active {
		position: fixed;
	}

	.nav-burger-unit .open-btn.active span:nth-of-type(1) {
		top: 18px;
		left: 15px;
		width: 40%;
		transform: translateY(6px) rotate(-45deg);
		-webkit-transform: translateY(6px) rotate(-45deg);
		-moz-transform: translateY(6px) rotate(-45deg);
		-ms-transform: translateY(6px) rotate(-45deg);
		-o-transform: translateY(6px) rotate(-45deg);
}

	.nav-burger-unit .open-btn.active span:nth-of-type(2) {
		opacity: 0;
	}

	.nav-burger-unit .open-btn.active span:nth-of-type(3){
		top: 30px;
		left: 15px;
		width: 40%;
		transform: translateY(-6px) rotate(45deg);
		-webkit-transform: translateY(-6px) rotate(45deg);
		-moz-transform: translateY(-6px) rotate(45deg);
		-ms-transform: translateY(-6px) rotate(45deg);
		-o-transform: translateY(-6px) rotate(45deg);
}

	/*** ハンバーガーメニュー ***/
	.header__nav-burger {
		position: fixed;
		z-index: 999;
		top: 0;
		right: -200%;
		width: 80%;
		height: 100vh;
		background: var(--color_gray05);
		transition: all 0.6s;
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-ms-transition: all 0.6s;
		-o-transition: all 0.6s;
	}

	.header__nav-burger.panel-active {
		right: 0;
	}

	/* ナビゲーションの縦スクロール */
	.header__nav-burger.panel-active .nav-burger__inner {
		position: fixed;
		z-index: 999;
		width: 80%;
		height: 100vh;
		margin: 0 auto;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		padding: 20px 0;
	}

	/* ナビゲーション内のロゴ */
	.header__nav-burger .nav-burger__logo {
		width: 50%;
		max-width: 160px;
		margin: 0 auto;
	}

	/* ナビゲーション */
	.nav-burger__list > ul {
		margin: 20px auto;
		width: 90%;
	}

	/* リストのレイアウト設定 */
	.nav-burger__list > ul > li {
		list-style: none;
		text-align: center;
		border-bottom: solid 1px var(--color_gray03);
	}

	.nav-burger__link {
		padding: 20px 35px 20px 5px;
		position: relative;
		z-index: +1;
		cursor: pointer;
		transition: .35s;
		font-size: 17px;
		line-height: 1.5;
		font-weight: 500;
		letter-spacing: 0.05em;
		text-align: left;
		-webkit-transition: .35s;
		-moz-transition: .35s;
		-ms-transition: .35s;
		-o-transition: .35s;
	}

	.nav-burger__link > a {
		display: block;
		text-decoration: none;
		color: var(--color_black);
	}

	.nav-burger__link .add-mark {
		position: absolute;
		top: 50%;
		right: 5px;
		width: 16px;
		height: 16px;
		margin-top: -10px;
	}

	.add-mark:before, .add-mark:after {
		position: absolute;
		content: "";
		margin: auto;
		vertical-align: middle;
	}

	.add-mark:before {
		border-top: 2px solid var(--color_black);
		width: 14px;
		height: 0;
		top: 6px;
		bottom: 0;
		right: 0;
	}

	.add-mark:after {
		border-left: 2px solid var(--color_black);
		width: 0;
		height: 14px;
		top: 6px;
		bottom: 0;
		left: 8px;
		transition: .3s;
		-webkit-transition: .3s;
		-moz-transition: .3s;
		-ms-transition: .3s;
		-o-transition: .3s;
	}

	.nav-burger__link.open .add-mark:after {
		height: 0;
	}

	.nav-burger__link-child {
		display: none;
		padding: 0 8px 20px 8px;
	}

	.nav-burger__link-child a {
		text-align: left;
		display: block;
		font-size: 15px;
		letter-spacing: 0.05em;
		margin-bottom: 10px;
		position: relative;
		padding: 0 1em 0 1em;
		color: var(--color_black);
		text-decoration: none;
	}

	.nav-burger__link-child a::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%) rotate(45deg);
		-webkit-transform: translateY(-50%) rotate(45deg);
		-moz-transform: translateY(-50%) rotate(45deg);
		-ms-transform: translateY(-50%) rotate(45deg);
		-o-transform: translateY(-50%) rotate(45deg);
		width: 0.35em;
		height: 0.35em;
		border: 1px solid currentColor;
		border-left: none;
		border-bottom: none;
	}

	.nav-burger__link-child li:last-of-type a {
		margin-bottom: 0;
	}
	/*** ハンバーガーメニュー-end ***/

	/*** ハンバーガーマスク ***/
	.nav-burger-unit .mask  {
		visibility: hidden;
		transition: all 0.6s;
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-ms-transition: all 0.6s;
		-o-transition: all 0.6s;
	}

	/* ナビゲーション展開後の余白部分 */
	.nav-burger-unit .mask.active  {
		visibility: visible;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		opacity: 0.8;
		z-index: 990;
		cursor: pointer;
	}
	/*** ハンバーガーマスクend ***/




/* スマートフォン用 */
@media screen and (max-width: 768px) {

	body {
		font-size: 14px;
		line-height: 1.8;
	}


	/* 共通フレーム基本設定 */
	.wrapper {
		margin: 80px auto;
	}


	/* h2基本設定(コンテンツタイトル) */
	.cont-ttl__unit--primary {
		margin-bottom: 24px;
	}
	.cont-ttl__unit--secondary {
		margin-bottom: 24px;
	}

	.cont-ttl__inner {
		padding-bottom: 16px;
	}
	.cont-ttl__unit--primary .cont-ttl__inner {
		padding-left: 16px;
		padding-right: 16px;
	}
	.cont-ttl__unit--secondary .cont-ttl__inner {
		padding-right: 16px;
	}


}

